Subject: Re: resolved the "but"

From: Gwang-Jin Kim <[email-masked]>
Date: Tue, 4 Oct 2022 11:02:28 +0200

Oh no - sorry - this is for emacs - and not my ubuntu bug which I reported.
Sorry - but thank you for the answer!!!
Glad to know that it is there. How to tell the package owners to change it?
...

On Tue, Oct 4, 2022 at 11:00 AM Gwang-Jin Kim <[email-masked]>
wrote:

> The bug was a self-created one!
> I once long time ago softlinked /var/log to some home directory folder
> because I ran out of memory space.
>
> Somehow the link was persisting.
>
> Meanwhile I enlarged the partition using gparted - so I had no space
> problems any more.
>
> My solution was to remove the softlink and replace file folder instead:
>
> sudo rm /var/log
> sudo mkdir -p /var/log
>
> probably such kind of softlinks underlie mount errors freuquently related
> to snap.
>
> You can close this case then now, since it is resolved.
> Thank you for your time!
>
> Best,
> GWang Jin
>